<div class="msg danger">
    <strong>That's &beta;eta!</strong><br />
    On that stage we developing the tools and tuning them.
    Wanna thank us or help? <a href="{{ site.patreon }}" target="_blank" rel="nofollow">Donate</a> and share feedback and ideas on <a href="{{ site.discord }}" rel="nofollow" target="_blank">discord</a>
</div>
